@font-face {
  font-family: 'fontello';
  src: url('font/fontello.eot?41143839');
  src: url('font/fontello.eot?41143839#iefix') format('embedded-opentype'),
       url('font/fontello.woff2?41143839') format('woff2'),
       url('font/fontello.woff?41143839') format('woff'),
       url('font/fontello.ttf?41143839') format('truetype'),
       url('font/fontello.svg?41143839#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'fontello';
    src: url('font/fontello.svg?41143839#fontello') format('svg');
  }
}
*/
/*.apply-cc-page .cc-content .row {
   margin-right: 0;
   margin-left: 0;
}*/
[class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */

  font-variant: normal;
  text-transform: none;
  line-height: 1em;
  margin-left: .2em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
sup.reg {
  line-height: normal;
  font-size: 0.6em;
}
.dinning-offer {
  /*padding-right: 15px;
  padding-left: 15px;*/
  margin-right: auto;
  margin-left: auto;
}
.cc-wrapper p, .cc-benefits ul li {
  font-size: 1em;
}
.apply-cc-page .icon-flight:before, .icon-flight:before { content: '\e800'; } /* '' */
.apply-cc-page .icon-gift:before, .icon-gift:before { content: '\e801'; } /* '' */
.apply-cc-page .icon-dollar:before, .icon-dollar:before { content: '\f155'; } /* '' */

.new-head-cont {max-width: 100%; width: 100%;}
.citi-banner-main, .citi-gold-select-banner img { float: none; }
.apply-cc-page :after, .apply-cc-page :before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.dinning-offer { clear: both;}

.apply-cc-page .row:before, .apply-cc-page .row:after {
  display: table;
  content: " ";
}
/*.apply-cc-page .row > [class*='col-'] {
  display: flex;
  flex-direction: column;
}*/
/*.cc-wrapper {
  display: flex;
  height: 100%;
  flex-direction: column;
}*/
.cc-wrapper p {
  margin-bottom: 1em;
  margin-top: 0;
  float: none;
}

.text-center {
  text-align: center;
}
.cc-single {
  padding: 2em;
  border: 2px solid #f5f5f5;
  text-align: center;
  display: flex;
  /*height: 100%;*/
  margin-bottom: 2em;
  flex-direction: column;
}
.cc-single.gray {
  background: #bfbfbf;
  border: none;
}
.cc-single.gray p {
  color: #ffffff;
  margin-bottom: 0;
}
.cc-single.apply-cc {
  /*border: none;*/
  padding: 1em;
  text-align: center;
  margin-bottom: 1em;
}

.cc-content.apply-cc .row {
  margin-left: -5px;
  margin-right: -5px;
}
.cc-content.apply-cc [class*='col-'] {
  padding: 0 5px;
}
.cc-title h3 {
  font-weight: bold;
  margin-bottom: 1em;
  margin-top: 0;
  font-size: 1.3em;
  color: #333;
  font-family: 'interstate', Arial, sans-serif;
}
/*.cc-image {
  padding: 0 10%;
}*/
.cc-image img, .cc-imageMob img {
  max-width: 100%;
  /*max-width: 107px;*/
}

.cc-benefits ul {
  border-left: 0;
  text-align: left;
  margin: 0;
  padding: 0 0 0 1em;
}

.credit_cards .cc-benefits ul li {
  font-weight: normal;
  padding-bottom: 1em;
  position: relative;
  padding-left: 1em;
  background: none !important;
}
.cc-benefits ul li:before {
  content: "\002714";
  color: rgb(27,188,239);
  margin-left: -1em;
  left: -1em;
  position: relative;
  background: none;
}
.cc-benefits2 {
  margin-top: 1em;
}
.cc-benefits2 p {
  text-align: left;
  font-size: .8em;
  margin-bottom: 1em;
}
.cc-wrapper .f-orange {
  color: #ea7b2d !important;
}
.cc-wrapper .f-large {
  font-size: 1em;
}
.terms {
  border-top: 1px #ccc solid;
  padding: 2em 0 0 0;
}
.cc-welcome .apply, .cc-welcome .find-more {
  font-family: 'interstateplbold', Arial, sans-serif;
  padding: 1em 2em;
  display: block;
  line-height: 1em;
  text-decoration: none;
  text-transform: uppercase;
  transition: .4s all;
  text-align: center;
}
.cc-welcome .apply strong {
  font-weight: 100;
}
.cc-welcome .apply {
  border: 1px solid #00ccff;
  background-color: #00ccff;
  color: #ffffff;
}

.cc-welcome .apply.darkblue {
  border: 1px solid #05589D;
  background-color: #05589D;
  margin-top: 6em;
}
.cc-welcome .find-more {
  background-color: #ffffff;
  color: #00ccff;
}
.cc-welcome .find-more:hover {
  color: #05589D;
}
.cc-welcome .apply:hover {
  background-color: #ffffff;
  color: #05589D;
}
.cc-single img { max-width: 100%;}

/** OVERVIEW CC **/
.clearfix:after {
  content: "";
  display: table;
  clear: both;
}
.credit_cards .cc-compare-nav {
  padding-top: 15px;
}
/*.credit_cards .cc-compare-nav ul {
  padding: 0;
  margin: 0;
  list-style: none;
  width: 100%;
}*/
.credit_cards .cc-compare-nav .cc-nav-single {
  width: 25%;
  float: left;
  display: block;
  box-sizing: border-box;
  text-align: center;
  border: 1px solid #EAEAEA;
  border-left: none;
  background: #FAFAFA;
  /*background: #f9fcf7;
  background: -moz-linear-gradient(top,  #f9fcf7 0%, #f5f9f0 100%);
  background: -webkit-linear-gradient(top,  #f9fcf7 0%,#f5f9f0 100%);
  background: linear-gradient(to bottom,  #f9fcf7 0%,#f5f9f0 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9fcf7', endColorstr='#f5f9f0',GradientType=0 );*/
}
.credit_cards .cc-compare-nav .cc-nav-single:first-child {
  border-left: 1px solid #EAEAEA;
}
.credit_cards .cc-compare-nav .cc-nav-single.active {
  /*background: #05589D;
  border-color: #05589D;*/
  background: #0082CE;
  border-color: #0082CE;
}
.credit_cards .cc-compare-nav .cc-nav-single:before {
  background: none;
}
.credit_cards .cc-compare-nav .cc-nav-single a {
  font-family: "interstate";
  color: #05589D;
  font-size: 1.2em;
  padding: 1em;
  display: block;
  font-weight: bold;
  text-decoration: none;
}
.credit_cards .cc-compare-nav .cc-nav-single a i {
  font-size: 1.2em;
  line-height: normal;
}
.credit_cards .cc-compare-nav .cc-nav-single.active a {
  color: #ffffff;
}
.credit_cards .cc-compare-nav .cc-nav-single a {
  font-size: 1.2em;
}
.apply-cc-page [class*="col-"] {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}
.gradient-gray {
  background: #fefefe;
  background: -moz-linear-gradient(top,  #fefefe 0%, #f5f5f5 100%);
  background: -webkit-linear-gradient(top,  #fefefe 0%,#f5f5f5 100%);
  background: linear-gradient(to bottom,  #fefefe 0%,#f5f5f5 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#f5f5f5',GradientType=0 );
}
.gradient-gray-inverted {
  background: #f5f5f5;
  background: -moz-linear-gradient(top,  #f5f5f5 0%, #fefefe 100%);
  background: -webkit-linear-gradient(top,  #f5f5f5 0%,#fefefe 100%);
  background: linear-gradient(to bottom,  #f5f5f5 0%,#fefefe 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#fefefe',GradientType=0 );
}


@media (max-width: 767px) {
  .cc-benefits ul { margin-bottom: 1.2em;}
  .more-accordion {
    display: none
  }
  .cc-image {
    padding: 0 10% 1em;
    /*margin-top: -4em;*/
  }
  .cc-single.apply-cc.gray {
    margin-top: -1em;
  }
  .col-2 { width: 16.66666667%;}
  .col-3 { width: 25%;}
  .col-4 { width: 33.333333%;}
  .col-5 { width: 41.666667%;}
  .col-6 { width: 50%;}
  .col-12 { width: 100%;}

  .terms {
    padding-left: 1em;
    padding-right: 1em;
  }
  .dinning-offer, .cc-page {padding: 15px;}
  .banner-wrapper {
    display: none;
  }
  .selectCard-wrap {
    clear: both;
    text-align: center;
    padding: 2em;
    background: linear-gradient(to bottom, #00b4ec 0%, #0078b4 55%, #003d7c 100%);
  }
  .selectCard-wrap p {
    color: #fff;
    font-size: 1.5em;
  }
  .select-card {
    text-align-last:center;
    font-size: 13px;
    color: #fff;
    background: transparent;
    border-radius: .5em;
    margin: 1em 0 0;
    padding: .5em 3em;
    border: 1px solid #fff;
  }
  .select-card option {
    color: #000;
  }
  .cc-single {
    padding: 1em;
    /*margin-top: 4em;*/
    /*display: flex;
    flex-direction: column;*/
  }
  /*.cc-title {
		order: 2;
	}*/
  .cc-title p {
    font-size: 1.3em;
    font-family: 'interstate', Arial, sans-serif;
    font-weight: bold;
  }
	/*.cc-image {
		order: 1;
	}
  .cc-welcome {
    order: 3;
  }*/
  .cc-welcome p {
    padding: 0 2em;
  }
  /*.cc-content .row {
    display: flex;
    flex-direction: column;
  }*/
  /*.col-md-5 { order: 1;}
  .col-md-4 { order: 2;}
  .col-md-3 { order: 3;}*/
  .cc-grid { display: none;}
  /*.cc-requirement {
    padding: 1em 0 0;
  }*/
  .apply-cc-page .cc-filter { display: none;}
  .apply-cc-page .showcc {
    display: block;
  }
  .cc-nav-single i {
    display: block;
  }
}

@media (min-width: 768px) {
  .more-accordion {
    padding: 1em;
    background-color: #0082CE;
    margin-bottom: 1em;
  }
  .acc-wrapper {
    margin-bottom: 2em;
  }
  .show-acc {
    width: 100%;
    -webkit-transition: max-height .4s;
    -moz-transition: max-height .4s;
    -ms-transition: max-height .4s;
    -o-transition: max-height .4s;
    transition: max-height .4s;
    max-height: 0;
    overflow: hidden;
  }
  .show-acc.show {
    max-height: 250px;
  }
  .show-acc .cc-single {
    min-height: 230px;
  }
  .cc-wrapper p, .cc-benefits ul li {
    font-size: 0.8em;
  }
  .cc-welcome .apply.darkblue {
    position: absolute;
    bottom: 0;
    top: auto;
  }
  .cc-welcome { min-height: 180px; position: relative;}
  .dinning-offer .row {
    overflow: visible;
    min-width: 100%;
    width: auto;
    /*display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;*/
    margin-right: 0;
    margin-left: 0;
  }
  /*.dinning-offer .row .row {
    margin-left: 0;
    margin-right: 0;
  }*/
  .cc-benefits {
    padding: 0 1em 0 2em;
  }
  .cc-benefits ul { padding-right: 2em;}
  .cc-wrapper { margin: 1em 0 0;}
  .selectCard-wrap { display: none;}
  /*.cc-single [class*="col-"] {
    padding: 0;
  }*/
.cc-small-wrap { padding: 0 15px 0 0;}
.cc-small-wrap span { font-size: 0.8em; transition: .4s;}
.cc-small-wrap a:hover {
  text-decoration: none;
  color: #00ccff;
}
.dinning-offer .ul-list {
  background: none;
  margin: 0;
  padding: 0;
  border: none;
}
.apply-cc-page .small-gutter .row {
  margin-left: -5px;
  margin-right: -5px;
}
.apply-cc-page .small-gutter [class*="col-"] {
  padding-left: 5px;
  padding-right: 5px;
}
  /*.cc-single .gutter [class*="col-"] {
    padding-left: 15px;
    padding-right: 15px;
  }*/
  /*.cc-title h3 { padding: 0;}*/
  .cc-imageMob { display: none;}
  .cc-wrapper .cc-requirement p {
    font-size: 0.8em;
  }
  .cc-wrapper .cc-requirement p.f-large {
    font-size: 1em;
  }
  .cc-welcome .apply, .cc-welcome .find-more {
    width: 100%;
    font-size: 0.8em;
  }
  .cc-single {
    border-width: 1px;
    text-align: left;
    /*display: flex;
    flex-direction: column;*/
  }
  .dinning-offer .col-md-1 {     width: 14.285714285714285714285714285714%; *width: 14.285714285714285714285714285714%;}
  .dinning-offer .col-md-2 { width: 16.66666667%;}
  .dinning-offer .col-md-3 { width: 25%;}
  .dinning-offer .col-md-4 { width: 33.333333%;}
  .dinning-offer .col-md-5 { width: 41.666667%;}
  .dinning-offer .col-md-6 { width: 50%;}
  .dinning-offer .col-md-12 { width: 100%;}

  .cc-benefits ul {
    border-right: 1px solid rgb(239, 239, 239);
  }
  .cc-grid {
    padding: 1em;
    background-color: #05589D;
    margin-bottom: 1em;
  }
  .cc-grid.inverted {
    background-color: #f5f5f5;
  }
  .bg-purple {
    background-color: #604a7b;
  }

  .cc-grid h2, .more-accordion h2 {
    color: #ffffff;
    font-family: 'interstateplregular', Arial, sans-serif;
    font-weight: 100;
    font-size: 1.2em;
  }
  .more-accordion h2 {
    cursor: pointer;
  }
  .more-accordion h2:after {
    content: "+";
  }
  .more-accordion h2.active:after {
    content: "-";
  }
  .cc-grid h2 i { font-size: 1em; padding-right: .5em;}
  .cc-grid.inverted h2 {
    color: #00ccff;
  }
}
.cc-single.cc-filter.emiratescc.showcc{height: 298px;}
@media (max-width : 1024px){
.cc-single.cc-filter.emiratescc.showcc{height:  auto !important;}
}
.cc-single.cc-filter.rewardscc.showcc{height: 298px;}
@media (max-width : 1024px){
.cc-single.cc-filter.rewardscc.showcc{height:  auto !important;}
}
.cc-single.cc-filter.zerofeecc.showcc{height: 298px;}
@media (max-width : 1024px){
.cc-single.cc-filter.zerofeecc.showcc{height:  auto !important;}
}
.cc-single.cc-filter.emiratescc.showcc.dotclassheg {
height: 205px;
}
@media (max-width : 1024px){
.cc-single.cc-filter.emiratescc.showcc.dotclassheg {
height: auto !important;
}
}
.cc-single.cc-filter.rewardscc.showcc.dotclassheg {
height: 205px;
}
@media (max-width : 1024px){
.cc-single.cc-filter.rewardscc.showcc.dotclassheg {
height: auto !important;
}
}
